body{
 	background-color:#FFF;
 	background-image:url('/fileadmin/n4m01/images/bg_body.jpg');
 	background-repeat:repeat-x;
}
#mainposition{
  background-image:url('/fileadmin/n4m01/images/bg_main.jpg');
 	background-repeat:repeat-y;
  position:relative;
	width:956px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
}
#kopf{
  width:956px;
	height:285px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  position:relative;
}
* + html #kopf{
  width:956px;
	height:285px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 1px;
  position:relative;
}
#vorspann{
  background-image:url('/fileadmin/n4m01/images/bg_vorspann.jpg');
 	background-repeat:no-repeat;
  width:956px;
	height:40px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  position:relative;
  overflow:hidden;
}
#naviFunc{
  background-image:url('/fileadmin/n4m01/images/bg_funcnavi.jpg');
 	background-repeat:no-repeat;
  width:956px;
	height:30px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  position:relative;
  overflow:hidden;
}
#contentzoom{
  width:638px;
	height:27px;
  margin:0px 0px 0px 0px;
  padding:3px 0px 0px 40px;
  position:relative;
  overflow:hidden;
  float:left;
  color:#769176;
}
#naviSpecial1{
  background-image:url('/fileadmin/n4m01/images/bg_specialnavi.jpg');
 	background-repeat:no-repeat;
  width:861px;
	height:42px;
  margin:0px 0px 0px 0px;
  padding:28px 0px 0px 95px;
  position:relative;
  overflow:hidden;
}
#logo{
	width:956px;
	height:90px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  position:relative;
  overflow:hidden;
}
#naviMain{
  background-image:url('/fileadmin/n4m01/images/bg_navimain.jpg');
 	background-repeat:no-repeat;
	width:956px;
	height:25px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  position:relative;
  overflow:hidden;
}
#sub{
  background-image:url('/fileadmin/n4m01/images/bg_navisub.jpg');
 	background-repeat:no-repeat;
	width:956px;
	height:30px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  position:absolute;
  top:255px;
  text-align:left;
}
#naviSub{
	width:949px;
	height:30px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 7px;
  position:relative;
  float:left;
  font-size:0.95em;
  z-index:2;
}
#naviMeta{
	width:446px;
	height:40px;
	text-align:left;
  margin:0px 0px 0px 0px;
	padding:10px 0px 0px 10px;
  position:relative;
  overflow:hidden;
  float:left;
}
#quickSearch{
  width:263px;
	height:45px;
  margin:5px 0px 0px 0px;
  padding:0px 0px 0px 15px;
  position:relative;
  overflow:hidden;
  float:left; 
  text-align:left;
}
#languageselector{
  width:190px;
	height:46px;
  margin:0px 0px 0px 0px;
  padding:4px 0px 0px 32px;
  position:relative;
  overflow:hidden;
  float:left; 
}
/* ******************************************* */

/* LAYOUTBEREICH */
#layoutbereich{
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 0px;
	width:956px;
  position:relative;
  overflow:hidden;
}
#contentLinks{
	width:628px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
  position:relative;
	float:left;
	overflow:hidden;
}
#contentRechts{
	width:328px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
  position:relative;
	float:left;
	overflow:hidden;
}
#contentUnten{
  background-image:url('/fileadmin/n4m01/images/bg_contentUnten.gif');
 	background-repeat:no-repeat;
 	background-position:bottom left;
	width:956px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 80px 0px;
  position:relative;
	overflow:hidden;
}

#mspalte{
	width:600px;
	margin:0px 0px 0px 26px;
	padding:0px 0px 0px 0px;
  position:relative;
	float:left;
	overflow:hidden;
}
#lspalte{
	width:300px;
	margin:0px 0px 0px 26px;
	padding:0px 0px 0px 0px;
  position:relative;
	float:left;
	overflow:hidden;
}
#rspalte{
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
  position:relative;
	float:left;
	overflow:hidden;
}
#rruspalte{
	width:302px;
	margin:0px 26px 0px 0px;
	padding:0px 0px 0px 0px;
  position:relative;
	float:left;
	overflow:hidden;
}
#uspalte{
	width:900px;
	margin:0px 0px 0px 26px;
	padding:0px 0px 0px 0px;
  position:relative;
	overflow:hidden;
}
#ms{

}
#exspalte{
	width:600px;
	margin:0px 0px 0px 26px;
	padding:0px 0px 0px 0px;
  position:relative;
	float:left;
	overflow:hidden;
}
#exs{
}
#abspann{
  background-image:url('/fileadmin/n4m01/images/bg_abspann.jpg');
 	background-repeat:no-repeat;
	width:956px;
	height:59px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
  position:relative;
	overflow:hidden;
}
* + html #abspann{
  background-image:url('/fileadmin/n4m01/images/bg_abspann.jpg');
 	background-repeat:no-repeat;
	width:956px;
	height:59px;
	margin:0px 0px 0px 1px;
	padding:0px 0px 0px 0px;
  position:relative;
	overflow:hidden;
}
#pageFunc{
	width:440px;
	text-align:right;
  margin:0px 36px 0px 0px;
	padding:0px 0px 0px 0px;
  color:#000;
	font-size:1.1em;
	font-family:tahoma,geneva,verdana;
  position:relative;
  overflow:hidden;
  float:right;
}
